/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 8, 2016, 9:42:09 PM
    Author     : benbasha
*/

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


.loading {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: .25rem solid rgba(35, 35, 35, 0.12);
    border-top-color: #d30505;
    animation: spin 1s infinite linear;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    margin-top: 80px;
}

.not-found {
    text-align: center;
}

.store-container .store-item {
    height: 355px;
    text-align: center;
    cursor: pointer;
}

.store-container .store-item-img {
    width: auto;
    max-width: 100%;
    max-height: 272px;
    vertical-align: middle;
    display: table-cell;
    margin: 0 auto;
}

img.store-item-img {}

@media (max-width:768px) {
    img.store-item-img {
        width: 100%!important;
    }
}

.store-container .store-item-divider {
    border-bottom: 1px solid #E5E5E5;
    margin: 5px 15px;
}

.store-container .store-item-description {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-height: 17px;        /* fallback */
    max-height: 34px;       /* fallback */
    font-family: 'labaBold';
}

.store-container .store-item-wrapper .store-item-price {
    font-size: 14px;
    font-family: 'labaBold';
    color: #d30505;
}

.add-to-cart .add-to-cart-img {
    width: 40px;
}

.add-to-cart {
    position: absolute;
    left: 10px;
    z-index: 11;
}

ul.add-to-cart-menu {
    position: absolute;
    list-style-type: none;
    width: 120px;
    color: white;
    left: 35px;
    cursor: pointer;
}

ul.add-to-cart-menu li {
    font-size: 14px;
    padding: 3px;
}

ul.add-to-cart-menu li:nth-of-type(2) {
    background-color: #d30505;
}

ul.add-to-cart-menu li:nth-of-type(1) {
    background-color: #232323;
}


ul.add-to-cart-menu li:hover {
    opacity: 0.9;
}

.store-item:hover:after {
    content: '';
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background: white;
    opacity: 0.25;
}








/* modal */
span.title.ng-binding {
    font-size: 20px;
    font-family: 'labaBold';
}

.modal-body {
    display: inline-block;
}

#storeModal .store-modal-text-wrapper {
    border-right: 1px solid #e5e5e5;
    max-height: 422px;
    margin: 0 0 20px 0;
    padding: 10px 20px;
}

#storeModal .details {
    position: relative;
    display: -webkit-box;
}

#storeModal .modal-center {
    position: relative;
    max-height: 442px;
    display: inline-table;
}

#storeModal .modal-content {
    /* height: 600px; */
    border-radius: 0px;
    display: inline-table;
}

#storeModal .fotter {
    height: 100px;
    background-color: #d30505;
    /* position: fixed; */
}

#storeModal .btn-add-and-pay {
    display: table-cell;
    height: 100px;
    width: 100%;
    vertical-align: middle;
}

#storeModal .btn-add-and-pay a {
    width: 230px;
    height: 40px;
    background-color: black;
    display: inline-block;
    color: white;
    padding: 7px;
    border-radius: 20px;
    font-size: 20px;
}

#storeModal  .modal-btns {
    text-align: center;
    display: table;
}

#storeModal .price {
    display: table-cell;
    vertical-align: middle;
    height: 100px;
    font-size: 30px;
    font-family: 'laba';
    color: white;
}

#storeModal .fotter .center {
    display: table;
    width: 100%;
}
#storeModal .modal-header {
    border: 0;
}

#storeModal .close {
    float: right;
}
#storeModal .magnify-wrapper {
    display: table;
    height: 442px;
}

#storeModal .magnify-container {
    display: table-cell;
    vertical-align: middle;
}

#storeModal .magnify {
    display: inherit;
}

#storeModal .description {
    display: block;
    padding: 0;
    overflow-y: scroll;
    max-height: 338px;
    margin-top: 20px;
}

#addedSuccessfulyModal .modal-dialog {
    width: 550px;
    margin-top: 200px;
}
@media (max-width: 768px) {
    #addedSuccessfulyModal .modal-dialog {
        width: 90%;
        margin: auto;
        margin-top: 200px;

    }
}

#addedSuccessfulyModal button.go-to-pay-btn {
    width: 160px;
    background-color: #d30505;
}

#addedSuccessfulyModal button.back-to-store {
    height: 40px;
    border-radius: 15px;
    border: 0;
    color: white;
    font-family: 'laba';
    width: 160px;
    background-color: #232323;
}

#addedSuccessfulyModal .modal-content {
    height: 160px;
    border-radius: 15px;
    border: 0;
}

#addedSuccessfulyModal .modal-buttons {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

#addedSuccessfulyModal .modal-body.no-padding {
    width: 100%;
    text-align: center;
    margin: 20px 0 0;
}

#addedSuccessfulyModal span {
    font-size: 30px;
    font-family: 'laba';
}

#addedSuccessfulyModal .modal-buttons button {
    margin: 0 20px;
}


@media (max-width: 768px) {
    #addedSuccessfulyModal button.back-to-store {
        margin: 10px auto;
        display: block;
        text-align:center;
    }
    #addedSuccessfulyModal .modal-content {
        height: 200px;
        border-radius: 15px;
        border: 0;
    }
}

@media(max-width:767px) {
    #storeModal .price {
        height: 50px;
    }
    #storeModal .btn-add-and-pay {
        height: 40px;
        text-align: center;
        display: block;
    }
}
/* end of modal */


/* search */
.no-results-found {
    text-align: center;
    font-size: 30px;
    margin-top: 20px;
}

.no-results-found a {
    color: #d30505;
    font-family: 'labaBold';
}
/* end of search */


.store-item .flah {
    position: absolute;
    background-color: #ee0301;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    color: white;
    top: -5px;
    z-index: 100;
}

.store-item-img-container {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

span.store-item-old-price {
    text-decoration: line-through;
    display: block;
}

.store-item-img-wrapper {
    position: relative;
    width: 100%;
    height: 272px;
    display: table;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .store-container .store-item-img {
        width: 100px!important;
    }
    .store-container .store-item-description {
        display: block!important;
    }
}

